UNAME(1)

NAAM
uname - toon systeem informatie

SAMENVATTING
uname [OPTIE]...

BESCHRIJVING

Toont bepaalde systeeminformatie. Geen OPTIE betekent hetzelfde als -s.

-a, --all
    alle informatie in onderstaande volgorde tonen, behalve de weggelaten -p en -i indien deze onbekend zijn:

-s, --kernel-name
    toon kernel naam

-n, --nodename
    toon de hostnaam van de machine

-r, --kernel-release
    toon het versienummer van de kernel

-v, --kernel-version
    toon compilatienummer en -datum van de kernel

-m, --machine
    toon de hardware naam van de machine

-p, --processor
    toon de processornaam (niet-overdraagbaar)

-i, --hardware-platform
    toon het hardwareplatform (niet-overdraagbaar)

-o, --operating-system
    toon het soort besturingssysteem

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
arch(1), uname(2)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/uname>
of lokaal via: info '(coreutils) uname invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.